# This is the properties file for generic messages and configurable messages text for ASP project.

# ASP Portal Name 
message#1 = 

# Footer Page - ASP portal Version
message#2 = �

# Footer Page - ASP portal copyright text 
message#3 = &copy Cambridge University Press & Assessment 2021

# User Logout message from cecp portal 
message#4 = You have successfully logged out of Portal.

# Logon Page - Validation message when user provide incorrect login details  
message#5 = You must provide an email address and password.

# Session timeout message  
message#6 = Your session has timed out. Please log in again.

# Forgotten Passowrd Page - Messages
message#7=You must enter a valid email address.
message#8=Please enter email address.
message#9=Email not sent as email entered is not a valid login id.
message#10=Technical error occurred, Please contact portal administrator.

# My Profile - Theme and Default Tab changes message
message#11=New Personalised Changes saved.
message#12=New theme has been assigned: 
message#13=New Default tab has been set.

# My Profile - Security Details changes message
message#14=You must complete all required fields.
message#15=The Current password you entered is not correct.
message#16=You cannot re-use previous password.
message#17=The link you have followed has expired. Use the forgotten password link on the Log in page to generate a new link.
message#18=Your Password doesn't comply with the password rules.
message#19=The passwords you entered do not match.
message#24=You must complete all required fields.
message#25=You have exceeded the maximum number of password changes in one day. Your password has not been changed.

# Reset and Create New password link validity duration - In Hours
message#20=480

# My Profile - When user doesnt make any changes in Application settings tab and click on save
message#21= New and old settings are same.

# Portal session Time Out - Popup kick duration - In Minutes
message#22=28	

# Portal Session Time Out duration - In Minutes
message#23=30
